al_remove_opengl_fbo(3)

NAME

al_remove_opengl_fbo - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_opengl.h>
    void al_remove_opengl_fbo(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Explicitly free an OpenGL FBO created for a bitmap, if it has one. Usually you do not need to worry about freeing FBOs, unless you use al_get_opengl_fbo(3).

SEE ALSO

al_get_opengl_fbo(3), al_set_target_bitmap(3)